Bug 10929 - xfs init script should get font path from chkfontpath
xfs init script should get font path from chkfontpath
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-04-19 17:59 EDT by Matthew Miller
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-19 17:59:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2000-04-19 17:59:01 EDT
Currently, the init script has a list of places to look for font dirs,
which works reasonably well, but it seems like it'd be ideal to use
chkfontpath to get that information.

This would make it a lot easier to add local font paths, or for packages to
add their own.
Comment 1 Preston Brown 2000-06-26 15:41:14 EDT
that's a great idea.  adopted for the next release.

Note You need to log in before you can comment on or make changes to this bug.